Bug 119708 - View as Image Collection crashes.
View as Image Collection crashes.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: FC2Target FC3Target
  Show dependency treegraph
 
Reported: 2004-04-01 12:49 EST by Gregory Gulik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 00:50:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Gulik 2004-04-01 12:49:49 EST
Description of problem:

Using Nautilus as a Filesystem Browser and choosing the "View as Image
Collection" option doesn't open and results in the error "The Image
Collection view encountered an error while starting up".

Version-Release number of selected component (if applicable):

nautilus-2.5.91-2

How reproducible:

Always

Steps to Reproduce:
1. Start up Nautilus.
2. Change to a directory containing images downloaded from a digital
camera.
3. Choose View -> View as Image Collection
  
Actual results:

Results in error described above.

Expected results:

Should change to Image Collection mode with all my images.

Additional info:

Only using JPEG images.  The images load just fine in GIMP.  Works as
it should in FC1.
Comment 1 will smith 2004-06-05 07:27:13 EDT
I get this regularly with FC2 final as well.
Comment 2 Bryan W Clark 2004-08-26 00:50:30 EDT
The collection view has been removed from eog as of 2.7.2 so this bug
is finished.

Note You need to log in before you can comment on or make changes to this bug.